RubyGems Navigation menu

gravaty 2.5.13.pre

Esta gema ya no está disponible para descarga directa o para otras gemas que dependan de ella.

Versiones:

  1. 6.1.0 - March 26, 2017 (5 MB)
  2. 6.0.0 - April 29, 2016 (5 MB)
  3. 5.0.0 - July 13, 2015 (5 MB)
  4. 2.5.13.pre - December 21, 2013 (200 KB) eliminada
Muestra todas las versiones (89 total)

Requerimientos:

~> 2.0

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.6.9">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.5.0.rc.2">, <Gem::Dependency type=:development name="rake" requirements="~> 10.1.1">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.0.1">]

Autores:

  • Marco Bresciani, Peter R. Marreck, Jon Maken, 新部 裕

Administradores:

SHA 256 checksum:

25c248e5e856a1bf2f100641ae9d84b8b8bfa8ec762fa49ef0d81695e9f3b9bf

Required Ruby Version: None

Required Rubygems Version:

Enlaces: